RubyAT19ruby@1.9 Inactive


Description

No description available. You can request to update it by clicking this link.
Open new issue
Homepage
https://www.ruby-lang.org/
Version
551
Hits
164

Install RubyAT19

brew install ruby@1.9

Dependencies 1

The following dependency will be installed if you install RubyAT19:

X11.